function SetCookie(name,value){
var argv=SetCookie.arguments;
var argc=SetCookie.arguments.length;
var expires=(2<argc)?argv[2]:null;
var path=(3<argc)?argv[3]:null;
var domain=(4<argc)?argv[4]:null;
var secure=(5<argc)?argv[5]:false;
document.cookie=name+"="+escape(value)+((expires==null)?"":("; expires="+expires.toGMTString()))+((path==null)?"":("; path="+path))+((domain==null)?"":("; domain="+domain))+((secure==true)?"; secure":"");
}


function dopro(id)
{

 $.get("prodo.ashx?proid="+id, null, function (data, textStatus){
 alert(data);
 });
}


function GetCookie(Name) {
var search = Name + "=";
var returnvalue = "";
if (document.cookie.length > 0) {
offset = document.cookie.indexOf(search);
if (offset != -1) {
offset += search.length;
end = document.cookie.indexOf(";", offset);
if (end == -1)
end = document.cookie.length;
returnvalue=unescape(document.cookie.substring(offset,end));
}
}
return returnvalue;
}

var thisskin;
thisskin=GetCookie("nowskin");
if(thisskin!="")
{
setCss(thisskin);
}
else
{
setCss("css/css.css");
}

 function setCss(url) {
    if(url!=""){
        document.getElementById("skin").href="";
        document.getElementById("skin").href=url;
        if (this.login_frame1){
            this.login_frame1.location="../login.asp";

        }
        var expdate=new Date();
        expdate.setTime(expdate.getTime()+(24*60*60*1000*30));
        SetCookie("nowskin",url,expdate,"/",null,false);
                    var t = document.getElementsByTagName("IFRAME")

            for( var i = 0;i < t .length;i++ )
            {

                t[i].src= t[i].src;
            }
    }
}